package GUIAnwendungen.Meine_GUI_Chat;

public class Test {

	public static void main(String[] args) {
		View user1View = new View();
		Modell user1 = new Modell(); 
		
		Controller controller = new Controller(user1,user1View);
		controller.logIn();
	}

}
